## ruby-omniauth-gitlab 1.0.0

=== debian/changelog ===
ruby-omniauth-gitlab (1.0.0-2build1) xenial; urgency=medium

  * No-change rebuild to add gemspec file.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 22 Mar 2016 17:26:44 +0100

ruby-omniauth-gitlab (1.0.0-2) unstable; urgency=medium

  * Release to unstable 

 -- Balasankar C <balasankarc@autistici.org>  Sun, 28 Jun 2015 21:01:01 +0530

ruby-omniauth-gitlab (1.0.0-1) experimental; urgency=medium

  * Initial release (Closes: #785444)

 -- Balasankar C <balasankarc@autistici.org>  Tue, 05 May 2015 23:07:55 +0530
