## ruby-omniauth-gitlab 1.0.2

=== debian/changelog ===
ruby-omniauth-gitlab (1.0.2-1) unstable; urgency=medium

  * New upstream release (Closes: #843503) 

 -- Pirate Praveen <praveen@debian.org>  Tue, 08 Nov 2016 17:40:28 +0530
