=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Uploaders: Balasankar C <balasankarc@autistici.org>,
+ Pirate Praveen <praveen@debian.org>
+Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake,
                ruby-omniauth,
@@ -12,9 +13,9 @@
                ruby-rspec (>= 3.0.0),
                ruby-rspec-its,
                ruby-webmock
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-omniauth-gitlab.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-omniauth-gitlab.git;a=summary
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-omniauth-gitlab.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-gitlab.git
 Homepage: https://github.com/linchus/omniauth-gitlab
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
