## ruby-omniauth-gitlab 4.1.0

=== debian/changelog ===
ruby-omniauth-gitlab (4.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Update Standards-Version to 4.7.3.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Add relax-omniauth-oauth2.patch to relax omniauth-oauth2.
  * Upgrade watch file to version 5.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 24 Feb 2026 11:15:05 -0600

ruby-omniauth-gitlab (4.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.1.0
  * debian/watch: point at gemwatch.debian.net
  * Bump build dependency on ruby-gitlab-oauth2 to >= 1.8.0

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 20 Nov 2022 09:58:51 -0300

ruby-omniauth-gitlab (4.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.0.0
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Switch to ruby:Depends for ruby dependencies

 -- Mohammed Bilal <mdbilal@disroot.org>  Sun, 21 Aug 2022 17:17:13 +0530

ruby-omniauth-gitlab (3.0.0-1~exp1) experimental; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Antonio Terceiro ]
  * New upstream version 3.0.0
  * Refresh packaging files with dh-make-ruby
    - debian/control:
      - refresh build dependency list
      - add Rules-Requires-Root: no
    - debian/rules:
      - drop old, unused comments
      - build checking dependencies
      - use --gem-install layout
    - debian/upstream/metadata: add Archive: and Changelog: entries
  * Refresh patch

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 10 Jun 2021 10:53:34 -0300
