=== debian/control ===
Source: ruby-omniauth-gitlab
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-omniauth (>= 2.0),
               ruby-omniauth-oauth2 (>= 1.8.0),
               ruby-rack-test,
               ruby-rspec (>= 3.0.0),
               ruby-rspec-its,
               ruby-webmock
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-gitlab.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-gitlab
Homepage: https://github.com/linchus/omniauth-gitlab
Testsuite: autopkgtest-pkg-ruby

Package: ruby-omniauth-gitlab
Architecture: all
Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
Description: OAuth2 strategy for authenticating to GitLab service
 This gem provides the OAuth2 strategy for authenticating to the GitLab
 service.
 .
 GitLab is a web-based Git repository manager with wiki and issue tracking
 features.
