=== debian/watch ===
Version: 5
Template: GitHub
Owner: linchus
Project: omniauth-gitlab
